مشکل ویژوال کامپوزر با ورژن جدید وردپرس

mansarifar

تازه وارد
17/11/16
21
1
1
من از وقتی وردپرس اپدیت کردم دیگه مود پیشرفته کامپوزر توی بک اند کار نمیکنه فقط فرانت کار میکنه. ویرایشگر کلاسیک نصب کردم. گوتنبرگ و غیرفعال کردم.وردپرس و برگردوندم به ورژن قبلی . بازم درست نشده. چیکار باید کرد؟


 


 
  • Like
Reactions: جاویدان

mehrdad97

تازه وارد
18/4/18
23
6
3
آیا دیگر نسخه به روز شده این ویرایشگر را روی سایت پرشین اسکریپت قرار نمی دهید؟
 
  • Like
Reactions: جاویدان

جاویدان

کاربر عضو
27/4/15
1,993
227
63
38
استان تهران
با سلام دوست عزیز
بروزرسانی بفرمایید درست می شود.
کافی بود به بخش منابع انجمن سر می زدید تا نسخه جدید رو دریافت کنید
نسخه فعلی انجمن 6.1
موفق باشید
 
  • Like
Reactions: mehrdad97